Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.


Opennav
 


Panel

The Moonshot GSS is currently available only libraries are compatible with macOS. A client for macOS 10.12 and later is available for download. Earlier versions are supported on a self-build basis on macOS El Capitan (10.11) or later. We are working hard to deliver a complete client package that includes a macOS native ID Selectoronly.

We do not support macOS as a server OS.

Contents

Table of Contents

...

32/64-bit

The information in this section is subject to our software support policy.

Numbered Headings

Key

In the tables below, the following icons have the following meanings:

  • (tick) - Moonshot is available for this version of Mac OS through a repository macOS through an installer package and has been tested and verified as working.
  • (warning) - Moonshot has unofficially been tested on this version of macOS, but an installer package does not exist for it.
  • (error) - Moonshot is not available for this version of Mac OS macOS, and or is known not to work (at least, not without a large amount of custom work).
  • (question) - Moonshot has not been tested on this version of Mac OS macOS yet. Let us know if you have tried it!

Compatibility

Version
VersionSupported?Notes
macOS 10.
13 High Sierra(warning)We intend to fully support macOS in mid- to late 2017
15 Catalina(tick)Download from our repository. Self-build instructions are here.
macOS 10.
12 Sierra
14 Mojave
(warning)We intend to fully support macOS in mid- to late 2017
(tick)Download from our repository. Self-build instructions are here.
Mac OS X
macOS 10.
11 El Capitan(warning)We intend to fully support OS X in mid- to late 2017
13 High Sierra(tick)Download from our repository. Self-build instructions are here.
Mac OS X
macOS 10.
10 Yosemite
12 Sierra
(question)We have not tested the mechanism on this version of OS X
(tick)Download from our repository. Self-build instructions are here.
Mac OS X 10.
9 Mavericks or earlier(error)We
11 El Capitan(warning)

We have tested the basic mechanism on Mac OS X 10.11, but we do not support this version of OS X or earlier. Self-build instructions are here.

Download Moonshot for macOS

Image Added